Bug 182212 - Coin2 manpages conflict with QuantLib
Summary: Coin2 manpages conflict with QuantLib
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Coin2   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-21 01:48 UTC by Ivan Gyurdiev
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 2.4.4-10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-24 09:38:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ivan Gyurdiev 2006-02-21 01:48:21 UTC
Transaction Check Error:   file /usr/share/man/man3/engines.3.gz from install of
Coin2-devel-2.4.4-9.fc5 conflicts with file from package QuantLib-doc-0.3.11-3.fc5
  file /usr/share/man/man3/manips.3.gz from install of Coin2-devel-2.4.4-9.fc5
conflicts with file from package QuantLib-doc-0.3.11-3.fc5

Comment 1 Ralf Corsepius 2006-02-24 09:38:50 UTC
I renamed Coin's man3 manpages into *.3sim for fc4 and fc5 to circumvent this
issue - Now it's QuantLib's turn to do the same.



Note You need to log in before you can comment on or make changes to this bug.